use minijinja::Environment;
use minijinja::context;

fn main() {
    let mut tmpl_env = Environment::new();

    minijinja_embed::load_templates!(&mut tmpl_env);

    let template = tmpl_env.get_template("main.html").unwrap();

    let content = template.render(context!());

    println!("{:?}", content);
}
